Subject: Ticket Assigned - Product information
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 05 Mar 2021 05:46:36 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Product information I have purchased a serving trolley during November . In the box some of the parts are missing ?  And now we cannot totally use it.   I don’t have the item with him since I have taken it to india during my vacation. 

What should I do,  please assist

I don’t have the invoice with me,  but I can tell you the date of the amount of purchase 

Please call me on +971 50 323 4356.. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2192059